Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - polly

Pages: 1 2 [3] 4 5 ... 13
31
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: November 21, 2013, 11:32:59 pm »
Progress for today ... using LMCE color scheme and jQuerUI from the website.

http://wiki.linuxmce.org/ocho/smf/

Cheers,
ochorocho

32
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: November 21, 2013, 06:24:41 pm »
It seems to work well and looks nice. The only thing it "needs" is to support mobile browsers better.  ;) I'm on my phone right now.

true, true ....

33
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: November 21, 2013, 03:54:43 pm »
I tried on a different browser and all appears as it should - sorry about that.
Must be something local I'll need to investigate.

-Coley.

no worries .... all good :-)

Cheers,
ochorocho

34
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: November 21, 2013, 01:48:00 pm »
Coley, after login all images showing up as expected ....  ???
Would you mind providing a screenshop?

RayBe, yes Sir! Will change the stuff you suggested....

Cheers,
ochorocho

35
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: November 21, 2013, 09:42:51 am »
while waiting for the LDAP Mod release for smf (http://www.simplemachines.org/community/index.php?topic=247449.msg3635934#msg3635934)
i did a redesign of the forum.

This is the test installation: http://wiki.linuxmce.org/ocho/smf/

any hint/ideas a greatly appreciated :-)

Cheers,
ochorocho

36
Users / Re: Qorbiter Help
« on: November 20, 2013, 09:26:24 am »
Qt 5.2 beta supposedly has iOs support. who's buying me a MAC?  ;D

i still owe you a teamviewer session on my Mac .... but prior to that i'll setup Qt 5.2 ... :-)

Cheers,
ochorocho

37
Users / Re: a big problem
« on: November 08, 2013, 01:45:21 pm »
hm ... sorry ....

how should i know ?

* polly is not good at help fixing issues ...  :(

38
Users / Re: a big problem
« on: November 08, 2013, 09:02:17 am »
Hey .....

i guess i had the same issue.

It was fixed by adding a repository to the source.list file.
I cant remember which line it was but this is my current source.list :

deb file:/usr/pluto/deb-cache/ ./ 
deb http://de.archive.ubuntu.com/ubuntu/ precise  main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise  main restricted universe multiverse
deb http://de.archive.ubuntu.com/ubuntu/ precise-updates  main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates  main restricted universe multiverse
deb http://de.archive.ubuntu.com/ubuntu/ precise-backports  main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ precise-backports  main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ precise-security  main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu/ precise-security  main restricted universe multiverse
deb http://deb.linuxmce.org/ubuntu/ precise  unstable
deb http://deb.linuxmce.org/ precise  main
deb http://debian.slimdevices.com/ stable  main
deb http://archive.ubuntu.com/ubuntu/ precise  main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ precise-security  main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ precise  partner
deb http://download.videolan.org/pub/debian/stable/
deb mirror:/mirrors.ubuntu.com/mirrors.txt/ precise  universe main


Cheers,
Ochorocho

39
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: November 03, 2013, 08:39:11 pm »
thanks, for paying attention :-)

currently i'm fighting against my own stupidity. A Backup ended in a 100% filled up hdd which forced me to reinstall.
Cant work on the forum till my core is up again.

current state of the forum is:
* Update to smf2 required to make ldap Auth plugin work
* smf2 upgrade worked after some db modifications which shouldnt be required when doing on the life system
* ldap auth plugin looks fine but i couldnt log in after doing all the setup stuff.

cheers,
ochorocho

40
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: October 30, 2013, 08:57:39 am »
ldap to mediawiki works fine :-)
forum is next.

41
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: October 29, 2013, 01:14:22 am »
Hey ....

work on wiki migration done, looks like everything works nice after update to latest mediwiki version.
http://wiki.linuxmce.org/ocho/mediawiki/

working on ldap integration atm.
Currently trying to setup the group and stuff, when done next step is to connect it to mediawiki.

step by step ....

Cheers,
ochorocho

42
Wiki / Re: Forum and wiki server upgrade on 25.10.2013
« on: October 28, 2013, 01:31:02 am »
Update to debian 7  done.
will test to update the wiki tomorrow.

:-)

if you find any issues in forum or wiki let me know.

Cheers,
ochorocho

43
Wiki / Forum and wiki server upgrade on 25.10.2013
« on: October 22, 2013, 10:08:41 pm »
Hey,

the server running wiki and forum on is quite a bit outdated.
So the i plan to do a major upgrade to most recent debian version on friday, 25.10.2013 (starting at 19.00 CEST).

i try to keep the downtime to a minimum.

how come?
i  wanted to do a upgrade to the wiki and setup a apache solr search coz' me and others complaining about finding anything in the wiki but php version is to old for the latest wiki version.
maybe more in case this worked ;-)

Cheers,
ochorocho

44
Users / Re: Need some dedicated testers.
« on: September 11, 2013, 09:22:18 am »
Hey ...

i Tested following my Tablet and Phone.

  • Acer Iconia A210: Qt5 build tested and worked nice (some buttons ands screen are missing but i reckon this is normal at current state). Qt4 worked as well
  • Huawei U9510E Ascend D1 XL: Qt5 Build crashed when starting. Need to get some log Messages. Qt4 Build worked

Try to provide some logs for QT5 Build crashing on my phone.


45
Users / Re: Need some dedicated testers.
« on: August 13, 2013, 09:37:12 am »
Hey ....
currently my core is out of service because the power supply is broken. Will get a now one by tomorrow.

Devices i can help/test with:
- MacBook (new), Qt SDK installed (almost clean install of MacOS 10.8), should be ready for building qOrbiter on Mac
- Android Tablet - ACER Iconai A210
- Android Phone - HUAWEI U9510E

I'm glad to help, but i'm not the most skilled guy around regarding this. ;-)

Cheers,
ochorocho

Pages: 1 2 [3] 4 5 ... 13